<Workspace-Upgrades>
	<append xpath="/recipes">
 
 
<!-- Mixer Tools Schematics  Mixer Tools Schematics  Mixer Tools Schematics  Mixer Tools Schematics  Mixer Tools Schematics  Mixer Tools Schematics -->


<!--<recipe name="toolSteelChainSchematic" count="1" craft_time = "10" >
	<ingredient name="casinoCoin" count="10"/>
	<ingredient name="resourcePaper" count="25"/>
</recipe>

    <recipe name="toolMixerFinsSchematic" count="1" craft_time = "10" >
	<ingredient name="casinoCoin" count="10"/>
	<ingredient name="resourcePaper" count="25"/>
</recipe>

    <recipe name="toolCubeMouldSchematic" count="1" craft_time = "10" >
	<ingredient name="casinoCoin" count="10"/>
	<ingredient name="resourcePaper" count="25"/>
</recipe>-->
   

<!-- Bench Tools Schematics  Bench Tools Schematics  Bench Tools Schematics  Bench Tools Schematics  Bench Tools Schematics  Bench Tools Schematics -->


<!--<recipe name="toolViceSchematic" count="1" craft_time = "10" >
	<ingredient name="casinoCoin" count="10"/>
	<ingredient name="resourcePaper" count="25"/>
</recipe>

	<recipe name="toolSanderSchematic" count="1" craft_time = "10" >
	<ingredient name="casinoCoin" count="10"/>
	<ingredient name="resourcePaper" count="25"/>
</recipe>
    
	<recipe name="toolDrillSchematic" count="1" craft_time = "10" >
	<ingredient name="casinoCoin" count="10"/>
	<ingredient name="resourcePaper" count="25"/>
</recipe>
 
    <recipe name="toolSawSchematic" count="1" craft_time = "10" >
	<ingredient name="casinoCoin" count="10"/>
	<ingredient name="resourcePaper" count="25"/>
</recipe>
 
    <recipe name="toolWelderSchematic" count="1" craft_time = "10" >
	<ingredient name="casinoCoin" count="10"/>
	<ingredient name="resourcePaper" count="25"/>
</recipe>

    <recipe name="toolBulletPressSchematic" count="1" craft_time = "10" >
	<ingredient name="casinoCoin" count="10"/>
	<ingredient name="resourcePaper" count="25"/>
</recipe>-->


<!-- Chemistry Station Tools Schematics  Chemistry Station Tools Schematics  Chemistry Station Tools Schematics  Chemistry Station Tools Schematics -->


<!--<recipe name="toolBurnerSchematic" count="1" craft_time = "10" >
	<ingredient name="casinoCoin" count="10"/>
	<ingredient name="resourcePaper" count="25"/>
</recipe>

	<recipe name="toolMeasuresSchematic" count="1" craft_time = "10" >
	<ingredient name="casinoCoin" count="10"/>
	<ingredient name="resourcePaper" count="25"/>
</recipe>

	<recipe name="toolCFDSchematic" count="1" craft_time = "10" >
	<ingredient name="casinoCoin" count="10"/>
	<ingredient name="resourcePaper" count="25"/>
</recipe>-->


<!-- Mixer Upgrades  Mixer Upgrades  Mixer Upgrades  Mixer Upgrades  Mixer Upgrades  Mixer Upgrades  Mixer Upgrades  Mixer Upgrades -->


   <recipe name="toolSteelChain" count="1" craft_time="300" craft_area="workbench" craft_tool="toolSaw" tags="perkAdvancedEngineering,learnable,workbenchCrafting">
	    <ingredient name="resourceForgedIron" count="25"/>
	    <ingredient name="resourceMechanicalParts" count="15"/>
	    <ingredient name="meleeToolAxeT3ChainsawParts" count="8"/>
	    <ingredient name="meleeToolSalvageT1Wrench" count="1"/>
	<effect_group>
		<passive_effect name="CraftingIngredientCount" operation="perc_add" level="0,1,2,3,4" value=".25,.25,.25,.12" tags="resourceForgedSteel,resourceMechanicalParts,meleeToolAxeT3ChainsawParts"/>
	</effect_group>
    </recipe>
 
    <recipe name="toolMixerFins" count="1" craft_time="300" craft_area="workbench" craft_tool="toolWelder" tags="perkAdvancedEngineering,learnable,workbenchCrafting">
	    <ingredient name="resourceForgedIron" count="30"/>
	    <ingredient name="resourceMechanicalParts" count="20"/>
	    <ingredient name="meleeToolAxeT3ChainsawParts" count="10"/>
	    <ingredient name="meleeToolSalvageT1Wrench" count="1"/>
	<effect_group>
		<passive_effect name="CraftingIngredientCount" operation="perc_add" level="0,1,2,3,4" value=".25,.25,.25,.12" tags="resourceForgedSteel,resourceMechanicalParts,meleeToolAxeT3ChainsawParts"/>
	</effect_group>
    </recipe> 
    
	<recipe name="toolCubeMould" count="1" craft_time="300" craft_area="workbench" craft_tool="toolDrill" tags="perkAdvancedEngineering,learnable,workbenchCrafting">
	    <ingredient name="resourceForgedSteel" count="30"/>
	    <ingredient name="resourceScrapPolymers" count="250"/>
	    <ingredient name="resourceNail" count="20"/>
	    <ingredient name="meleeToolRepairT1ClawHammer" count="1"/>
	<effect_group>
		<passive_effect name="CraftingIngredientCount" operation="perc_add" level="0,1,2,3,4" value=".25,.25,.25" tags="resourceForgedSteel,resourceScrapPolymers,resourceNail"/>
	</effect_group>
    </recipe>	
	
	
<!-- Workbench Upgrades  Workbench Upgrades  Workbench Upgrades  Workbench Upgrades  Workbench Upgrades -->


    <recipe name="toolVice" count="1" craft_time="300" craft_area="workbench" tags="perkAdvancedEngineering,learnable,workbenchCrafting">
	    <ingredient name="resourceForgedIron" count="15"/>
	    <ingredient name="resourceMechanicalParts" count="10"/>
	    <ingredient name="meleeToolAxeT3ChainsawParts" count="3"/>
        <ingredient name="meleeToolAllSteelParts" count="3"/>
	<effect_group>
		<passive_effect name="CraftingIngredientCount" operation="perc_add" level="0,1,2,3,4" value=".25,.25,.25,.12" tags="resourceForgedIron,resourceMechanicalParts,meleeToolAxeT3ChainsawParts,meleeToolAllSteelParts"/>
	</effect_group>
    </recipe>

    <recipe name="toolSander" count="1" craft_time="300" craft_area="workbench" craft_tool="toolSaw" tags="perkAdvancedEngineering,learnable,workbenchCrafting">
	    <ingredient name="resourceForgedIron" count="20"/>
	    <ingredient name="resourceMechanicalParts" count="8"/>
	    <ingredient name="resourceElectricParts" count="4"/>	   
	    <ingredient name="resourceCrushedSand" count="300"/>	    
		<ingredient name="resourcePaper" count="150"/>
	<effect_group>
		<passive_effect name="CraftingIngredientCount" operation="perc_add" level="0,1,2,3,4" value=".25,.25,.25,.12" tags="resourceForgedIron,resourceMechanicalParts,resourceElectricParts,resourceCrushedSand,resourcePaper"/>
	</effect_group>
    </recipe>

    <recipe name="toolDrill" count="1" craft_time="300" craft_area="workbench" craft_tool="toolWelder" tags="perkAdvancedEngineering,learnable,workbenchCrafting">
	    <ingredient name="resourceForgedSteel" count="30"/>
	    <ingredient name="resourceMechanicalParts" count="15"/>
	    <ingredient name="resourceElectricParts" count="8"/>	    
		<ingredient name="meleeToolAllSteelParts" count="15"/>
	    <ingredient name="smallEngine" count="1"/>
	<effect_group>
		<passive_effect name="CraftingIngredientCount" operation="perc_add" level="0,1,2,3,4" value=".25,.25,.25,.12" tags="resourceForgedSteel,resourceMechanicalParts,resourceElectricParts,meleeToolAllSteelParts,smallEngine"/>
	</effect_group>
    </recipe>

    <recipe name="toolSaw" count="1" craft_time="300" craft_area="workbench" craft_tool="toolVice" tags="perkAdvancedEngineering,learnable,workbenchCrafting">
	    <ingredient name="resourceForgedIron" count="20"/>
	    <ingredient name="resourceMechanicalParts" count="8"/>
	    <ingredient name="resourceElectricParts" count="4"/>
		<ingredient name="meleeToolAxeT3ChainsawParts" count="8"/>
	    <ingredient name="smallEngine" count="1"/>
	<effect_group>
		<passive_effect name="CraftingIngredientCount" operation="perc_add" level="0,1,2,3,4" value=".25,.25,.25,.12" tags="resourceForgedIron,resourceMechanicalParts,resourceElectricParts,meleeToolAxeT3ChainsawParts,smallEngine"/>
	</effect_group>
    </recipe>

    <recipe name="toolWelder" count="1" craft_time="300" craft_area="workbench" craft_tool="toolSander" tags="perkAdvancedEngineering,learnable,workbenchCrafting">
	    <ingredient name="resourceForgedSteel" count="30"/>
	    <ingredient name="resourceMetalPipe" count="15"/>
	    <ingredient name="ammoGasCan" count="10000"/>
	    <ingredient name="meleeToolAllSteelParts" count="12"/>
		<ingredient name="meleeToolSalvageT1Wrench" count="1"/>
	<effect_group>
		<passive_effect name="CraftingIngredientCount" operation="perc_add" level="0,1,2,3,4" value=".25,.25,.25,.12" tags="resourceForgedSteel,resourceMetalPipe,ammoGasCan,meleeToolAllSteelParts"/>
	</effect_group>
    </recipe>

    <recipe name="toolBulletPress" count="1" craft_time="300" craft_area="workbench" craft_tool="toolDrill" tags="perkAdvancedEngineering,learnable,workbenchCrafting">
	    <ingredient name="resourceForgedSteel" count="30"/>
	    <ingredient name="resourceMechanicalParts" count="20"/>
	    <ingredient name="meleeToolAxeT3ChainsawParts" count="8"/>	    
		<ingredient name="meleeToolAllSteelParts" count="10"/>
	    <ingredient name="resourceRawDiamond" count="3"/>		
	<effect_group>
		<passive_effect name="CraftingIngredientCount" operation="perc_add" level="0,1,2,3,4" value=".25,.25,.25,.12" tags="resourceForgedSteel,resourceMechanicalParts,meleeToolAxeT3ChainsawParts,meleeToolAllSteelParts,resourceScrapPolymers"/>
	</effect_group>
    </recipe>
	
	
<!-- Chemistry Staion Uprgrades  Chemistry Staion Uprgrades  Chemistry Staion Uprgrades  Chemistry Staion Uprgrades  Chemistry Staion Uprgrades  Chemistry Staion Uprgrades -->	


    <recipe name="toolBurner" count="1" craft_time="300" craft_area="workbench" craft_tool="toolVice" tags="perkAdvancedEngineering,learnable,workbenchCrafting">
	    <ingredient name="resourceForgedIron" count="15"/>
	    <ingredient name="resourceSilverNugget" count="3"/>
	    <ingredient name="resourceMetalPipe" count="8"/>
	    <ingredient name="ammoGasCan" count="500"/>
        <ingredient name="meleeToolAllSteelParts" count="5"/>
	<effect_group>
		<passive_effect name="CraftingIngredientCount" operation="perc_add" level="0,1,2,3,4" value=".25,.25,.25,.12" tags="resourceForgedIron,resourceMechanicalParts,ammoGasCan,meleeToolAllSteelParts"/>
	</effect_group>
    </recipe>
   
   <recipe name="toolMeasures" count="1" craft_time="300" craft_area="workbench" craft_tool="toolSander" tags="perkAdvancedEngineering,learnable,workbenchCrafting">
	    <ingredient name="toolBeaker" count="3"/>
	    <ingredient name="resourceBrokenGlass" count="75"/>
	    <ingredient name="resourceSilverNugget" count="6"/>
        <ingredient name="resourceGoldNugget" count="3"/>
	<effect_group>
		<passive_effect name="CraftingIngredientCount" operation="perc_add" level="0,1,2,3,4" value=".25,.25,.25,.12" tags="resourceForgedIron,resourceMechanicalParts,meleeToolAxeT3ChainsawParts,meleeToolAllSteelParts"/>
	</effect_group>
    </recipe>
    
	<recipe name="toolCFD" count="1" craft_time="300" craft_area="workbench" craft_tool="toolDrill" tags="perkAdvancedEngineering,learnable,workbenchCrafting">
	    <ingredient name="resourcePaper" count="500"/>
	    <ingredient name="resourceGoldNugget" count="6"/>
	    <ingredient name="resourceRawDiamond" count="8"/>
        <ingredient name="drinkJarGrandpasLearningElixir" count="1"/>
	<effect_group>
		<passive_effect name="CraftingIngredientCount" operation="perc_add" level="0,1,2,3,4" value=".25,.25,.25,.12" tags="resourceForgedIron,resourceMechanicalParts,meleeToolAxeT3ChainsawParts,meleeToolAllSteelParts"/>
	</effect_group>
    </recipe>


<!-- Cement Mixer recipies  Cement Mixer recipies  Cement Mixer recipies  Cement Mixer recipies  Cement Mixer recipies  Cement Mixer recipies  Cement Mixer recipies -->	


<recipe name="resourceCrushedSand" count="150" craft_time="15" craft_area="cementMixer" craft_tool="toolMixerFins" tags="cementMixerCrafting">
	<ingredient name="resourceRockSmall" count="50"/>
</recipe>

<recipe name="resourceCobblestones" count="150"  craft_time="30" craft_area="cementMixer" craft_tool="toolMixerFins" tags="perkAdvancedEngineering">
	<ingredient name="resourceClayLump" count="50"/>
	<ingredient name="resourceRockSmall" count="50"/>
	<ingredient name="drinkJarRiverWater" count="1"/>
</recipe>

<recipe name="resourceCement" count="150" craft_time="30" craft_area="cementMixer" craft_tool="toolMixerFins" tags="perkAdvancedEngineering">
	<ingredient name="resourceRockSmall" count="50"/>
	<ingredient name="drinkJarRiverWater" count="1"/>
</recipe>

<recipe name="resourceConcreteMix" count="150" craft_time="60" craft_area="cementMixer"  craft_tool="toolMixerFins" tags="cementMixerCrafting">
	<ingredient name="resourceCrushedSand" count="50"/>
	<ingredient name="resourceRockSmall" count="50"/>
	<ingredient name="resourceCement" count="50"/>
</recipe>

<recipe name="terrGravel" count="2" craft_area="cementMixer" craft_tool="toolCubeMould" tags="cementMixerCrafting">
	<ingredient name="resourceCrushedSand" count="10"/>
	<ingredient name="resourceRockSmall" count="10"/>
</recipe>

<recipe name="terrAsphalt" count="2" craft_area="cementMixer" craft_tool="toolCubeMould" tags="cementMixerCrafting">
	<ingredient name="resourceCrushedSand" count="8"/>
	<ingredient name="resourceRockSmall" count="17"/>
	<ingredient name="resourceOilShale" count="5"/>
</recipe>

<recipe name="terrStone" count="2" craft_area="cementMixer" craft_tool="toolCubeMould" tags="cementMixerCrafting">
	<ingredient name="resourceCrushedSand" count="10"/>
	<ingredient name="resourceRockSmall" count="18"/>
	<ingredient name="resourceCement" count="4"/>
</recipe>

<recipe name="concreteShapes:VariantHelper" count="2" craft_area="cementMixer" craft_tool="toolCubeMould" tags="cementMixerCrafting">
	<ingredient name="resourceConcreteMix" count="10"/>
</recipe>
    
<recipe name="cobblestoneShapes:VariantHelper" count="2" craft_area="cementMixer" craft_tool="toolCubeMould" tags="cementMixerCrafting">
	<ingredient name="resourceCobblestones" count="10"/>
</recipe>	


<!-- Drill press Ammo Recipies  Drill press Ammo Recipies  Drill press Ammo Recipies  Drill press Ammo Recipies  Drill press Ammo Recipies  Drill press Ammo Recipies -->


<recipe name="ammo9mmBulletBall" count="3" craft_area="workbench" craft_tool="toolBulletPress" tags="workbenchCrafting">
	<ingredient name="resourceBulletTip" count="1"/>
	<ingredient name="resourceGunPowder" count="1"/>
	<ingredient name="resourceBulletCasing" count="1"/>
</recipe>

<recipe name="ammoBundle9mmBulletBall" count="3" craft_time="240" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="80"/>
	<ingredient name="resourceGunPowder" count="80"/>
	<ingredient name="resourceBulletCasing" count="80"/>
</recipe>

<recipe name="ammo9mmBulletHP" count="3" craft_area="workbench"  craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="2"/>
	<ingredient name="resourceGunPowder" count="1"/>
	<ingredient name="resourceBulletCasing" count="1"/>
</recipe>

<recipe name="ammoBundle9mmBulletHP" count="3" craft_time="360" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="160"/>
	<ingredient name="resourceGunPowder" count="80"/>
	<ingredient name="resourceBulletCasing" count="80"/>
</recipe>

<recipe name="ammo9mmBulletAP" count="3" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="2"/>
	<ingredient name="resourceGunPowder" count="2"/>
	<ingredient name="resourceBulletCasing" count="1"/>
</recipe>

<recipe name="ammoBundle9mmBulletAP" count="3" craft_time="360" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="160"/>
	<ingredient name="resourceGunPowder" count="160"/>
	<ingredient name="resourceBulletCasing" count="80"/>
</recipe>

<recipe name="ammo44MagnumBulletBall" count="3" craft_area="workbench" craft_tool="toolBulletPress" tags="workbenchCrafting">
	<ingredient name="resourceBulletTip" count="1"/>
	<ingredient name="resourceGunPowder" count="2"/>
	<ingredient name="resourceBulletCasing" count="1"/>
</recipe>

<recipe name="ammoBundle44MagnumBulletBall" count="3" craft_time="240" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="80"/>
	<ingredient name="resourceGunPowder" count="160"/>
	<ingredient name="resourceBulletCasing" count="80"/>
</recipe>

<recipe name="ammo44MagnumBulletHP" count="3" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="2"/>
	<ingredient name="resourceGunPowder" count="2"/>
	<ingredient name="resourceBulletCasing" count="1"/>
</recipe>

<recipe name="ammoBundle44MagnumBulletHP" count="3" craft_time="360" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="160"/>
	<ingredient name="resourceGunPowder" count="160"/>
	<ingredient name="resourceBulletCasing" count="80"/>
</recipe>

<recipe name="ammo44MagnumBulletAP" count="3" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="2"/>
	<ingredient name="resourceGunPowder" count="3"/>
	<ingredient name="resourceBulletCasing" count="1"/>
</recipe>

<recipe name="ammoBundle44MagnumBulletAP" count="3" craft_time="360" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="160"/>
	<ingredient name="resourceGunPowder" count="240"/>
	<ingredient name="resourceBulletCasing" count="80"/>
</recipe>

<recipe name="ammo762mmBulletBall" count="3" craft_area="workbench" craft_tool="toolBulletPress" tags="workbenchCrafting">
	<ingredient name="resourceBulletTip" count="1"/>
	<ingredient name="resourceGunPowder" count="3"/>
	<ingredient name="resourceBulletCasing" count="1"/>
</recipe>

<recipe name="ammoBundle762mmBulletBall" count="3" craft_time="240" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="80"/>
	<ingredient name="resourceGunPowder" count="240"/>
	<ingredient name="resourceBulletCasing" count="80"/>
</recipe>

<recipe name="ammo762mmBulletHP" count="3" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="2"/>
	<ingredient name="resourceGunPowder" count="3"/>
	<ingredient name="resourceBulletCasing" count="1"/>
</recipe>

<recipe name="ammoBundle762mmBulletHP" count="3" craft_time="360" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="160"/>
	<ingredient name="resourceGunPowder" count="240"/>
	<ingredient name="resourceBulletCasing" count="80"/>
</recipe>

<recipe name="ammo762mmBulletAP" count="3" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="2"/>
	<ingredient name="resourceGunPowder" count="5"/>
	<ingredient name="resourceBulletCasing" count="1"/>
</recipe>

<recipe name="ammoBundle762mmBulletAP" count="3" craft_time="360" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="160"/>
	<ingredient name="resourceGunPowder" count="400"/>
	<ingredient name="resourceBulletCasing" count="80"/>
</recipe>

<recipe name="ammoShotgunShell" count="3" craft_area="workbench" craft_tool="toolBulletPress" tags="workbenchCrafting">
	<ingredient name="resourceBuckshot" count="1"/>
	<ingredient name="resourceGunPowder" count="4"/>
	<ingredient name="resourcePaper" count="1"/>
</recipe>

<recipe name="ammoBundleShotgunShell" count="3" craft_time="240" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBuckshot" count="80"/>
	<ingredient name="resourceGunPowder" count="320"/>
	<ingredient name="resourcePaper" count="80"/>
</recipe>

<recipe name="ammoShotgunSlug" count="3" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="2"/>
	<ingredient name="resourceGunPowder" count="5"/>
	<ingredient name="resourceScrapPolymers" count="1"/>
</recipe>

<recipe name="ammoBundleShotgunSlug" count="3" craft_time="360" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceBulletTip" count="160"/>
	<ingredient name="resourceGunPowder" count="400"/>
	<ingredient name="resourceScrapPolymers" count="80"/>
</recipe>

<recipe name="ammoShotgunBreachingSlug" count="3" craft_time="9" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceForgedSteel" count="3"/>
	<ingredient name="resourceClayLump" count="2"/>
	<ingredient name="resourceGunPowder" count="4"/>
	<ingredient name="resourceScrapPolymers" count="1"/>
</recipe>

<recipe name="ammoBundleShotgunBreachingSlug" count="3" craft_time="360" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceForgedSteel" count="240"/>
	<ingredient name="resourceClayLump" count="160"/>
	<ingredient name="resourceGunPowder" count="320"/>
	<ingredient name="resourceScrapPolymers" count="80"/>
</recipe>

<recipe name="ammoJunkTurretRegular" count="3" craft_area="workbench" craft_tool="toolBulletPress">
	<ingredient name="resourceScrapIron" count="3"/>
</recipe>

<recipe name="ammoBundleJunkTurretRegular" count="3" craft_time="360" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceScrapIron" count="2400"/>
</recipe>

<recipe name="ammoJunkTurretShell" count="3" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceScrapIron" count="1"/>
	<ingredient name="resourceBuckshot" count="1"/>
</recipe>

<recipe name="ammoBundleJunkTurretShell" count="3" craft_time="360" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceScrapIron" count="800"/>
	<ingredient name="resourceBuckshot" count="800"/>
</recipe>

<recipe name="ammoJunkTurretAP" count="3" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceScrapIron" count="6"/>
</recipe>

<recipe name="ammoBundleJunkTurretAP" count="3" craft_time="360" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceScrapIron" count="4800"/>
</recipe>


<!-- Bench Arrow recipies  Bench Arrow recipies  Bench Arrow recipies  Bench Arrow recipies  Bench Arrow recipies  Bench Arrow recipies  Bench Arrow recipies -->


<recipe name="ammoArrowFlaming" count="3" craft_time="12" craft_area="workbench" tags="learnable,workbenchCrafting">
	<ingredient name="resourceArrowHeadSteelAP" count="1"/>
	<ingredient name="resourceScrapPolymers" count="2"/>
	<ingredient name="resourceGunPowder" count="2"/>
	<ingredient name="resourceCloth" count="1"/>
	<ingredient name="resourceAnimalFat" count="1"/>
</recipe>

<recipe name="ammoBundleArrowFlaming" count="3" craft_time="360" craft_area="workbench" tags="learnable,workbenchCrafting">
	<ingredient name="resourceArrowHeadSteelAP" count="80"/>
	<ingredient name="resourceScrapPolymers" count="160"/>
	<ingredient name="resourceGunPowder" count="160"/>
	<ingredient name="resourceCloth" count="80"/>
	<ingredient name="resourceAnimalFat" count="80"/>
</recipe>

<recipe name="ammoArrowExploding" count="3" craft_area="workbench" tags="learnable,workbenchCrafting">
	<ingredient name="resourceArrowHeadSteelAP" count="1"/>
	<ingredient name="resourceScrapPolymers" count="2"/>
	<ingredient name="resourceGunPowder" count="6"/>
	<ingredient name="resourceDuctTape" count="1"/>
</recipe>

<recipe name="ammoBundleArrowExploding" count="3" craft_time="360" craft_area="workbench" tags="learnable,workbenchCrafting">
	<ingredient name="resourceArrowHeadSteelAP" count="60"/>
	<ingredient name="resourceScrapPolymers" count="120"/>
	<ingredient name="resourceGunPowder" count="360"/>
	<ingredient name="resourceDuctTape" count="60"/>
</recipe>

<recipe name="ammoArrowIron" count="3" craft_area="workbench" craft_tool="toolBulletPress">
	<ingredient name="resourceArrowHeadIron" count="1"/>
	<ingredient name="resourceWood" count="1"/>
	<ingredient name="resourceFeather" count="1"/>
</recipe>

<recipe name="ammoBundleArrowIron" count="3" craft_time="240" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable">
	<ingredient name="resourceArrowHeadIron" count="80"/>
	<ingredient name="resourceWood" count="80"/>
	<ingredient name="resourceFeather" count="80"/>
</recipe>

<recipe name="ammoArrowSteelAP" count="3" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceArrowHeadSteelAP" count="1"/>
	<ingredient name="resourceScrapPolymers" count="2"/>
</recipe>

<recipe name="ammoBundleArrowSteelAP" count="3" craft_time="240" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable,workbenchCrafting">
	<ingredient name="resourceArrowHeadSteelAP" count="80"/>
	<ingredient name="resourceScrapPolymers" count="160"/>
</recipe>

<recipe name="ammoArrowStone" count="3" craft_area="workbench" craft_tool="toolBulletPress">
	<ingredient name="resourceRockSmall" count="1"/>
	<ingredient name="resourceWood" count="1"/>
	<ingredient name="resourceFeather" count="1"/>
</recipe>

<recipe name="ammoBundleArrowStone" count="3" craft_time="240" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable">
	<ingredient name="resourceRockSmall" count="80"/>
	<ingredient name="resourceWood" count="80"/>
	<ingredient name="resourceFeather" count="80"/>
</recipe>

<recipe name="ammoCrossbowBoltFlaming" count="3" craft_time="14" craft_area="workbench" tags="learnable,workbenchCrafting">
	<ingredient name="resourceArrowHeadSteelAP" count="1"/>
	<ingredient name="resourceScrapPolymers" count="2"/>
	<ingredient name="resourceGunPowder" count="2"/>
	<ingredient name="resourceCloth" count="1"/>
	<ingredient name="resourceAnimalFat" count="1"/>
</recipe>

<recipe name="ammoBundleCrossbowBoltFlaming" count="3" craft_time="360" craft_area="workbench" tags="learnable,workbenchCrafting">
	<ingredient name="resourceArrowHeadSteelAP" count="80"/>
	<ingredient name="resourceScrapPolymers" count="160"/>
	<ingredient name="resourceGunPowder" count="160"/>
	<ingredient name="resourceCloth" count="80"/>
	<ingredient name="resourceAnimalFat" count="80"/>
</recipe>

<recipe name="ammoCrossbowBoltExploding" count="3" craft_area="workbench" tags="learnable,workbenchCrafting">
	<ingredient name="resourceArrowHeadSteelAP" count="1"/>
	<ingredient name="resourceScrapPolymers" count="2"/>
	<ingredient name="resourceGunPowder" count="8"/>
	<ingredient name="resourceDuctTape" count="1"/>
</recipe>

<recipe name="ammoBundleCrossbowBoltExploding" count="3" craft_time="360" craft_area="workbench" tags="learnable,workbenchCrafting">
	<ingredient name="resourceArrowHeadSteelAP" count="60"/>
	<ingredient name="resourceScrapPolymers" count="120"/>
	<ingredient name="resourceGunPowder" count="480"/>
	<ingredient name="resourceDuctTape" count="60"/>
</recipe>

<recipe name="ammoCrossbowBoltIron" count="3" craft_area="workbench" craft_tool="toolBulletPress">
	<ingredient name="resourceArrowHeadIron" count="1"/>
	<ingredient name="resourceWood" count="1"/>
	<ingredient name="resourceFeather" count="1"/>
</recipe>

<recipe name="ammoBundleCrossbowBoltIron" count="3" craft_time="240" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable">
	<ingredient name="resourceArrowHeadIron" count="80"/>
	<ingredient name="resourceWood" count="80"/>
	<ingredient name="resourceFeather" count="80"/>
</recipe>

<recipe name="ammoCrossbowBoltSteelAP" count="3" craft_area="workbench" tags="learnable,workbenchCrafting">
	<ingredient name="resourceArrowHeadSteelAP" count="1"/>
	<ingredient name="resourceScrapPolymers" count="2"/>
</recipe>

<recipe name="ammoBundleCrossbowBoltSteelAP" count="3" craft_time="240" craft_area="workbench" tags="learnable,workbenchCrafting">
	<ingredient name="resourceArrowHeadSteelAP" count="80"/>
	<ingredient name="resourceScrapPolymers" count="160"/>
</recipe>

<recipe name="ammoCrossbowBoltStone" count="3" craft_area="workbench" craft_tool="toolBulletPress">
	<ingredient name="resourceRockSmall" count="1"/>
	<ingredient name="resourceWood" count="1"/>
	<ingredient name="resourceFeather" count="1"/>
</recipe>

<recipe name="ammoBundleCrossbowBoltStone" count="3" craft_time="240" craft_area="workbench" craft_tool="toolBulletPress" tags="learnable">
	<ingredient name="resourceRockSmall" count="80"/>
	<ingredient name="resourceWood" count="80"/>
	<ingredient name="resourceFeather" count="80"/>
</recipe>-->


<!-- Chemistry Staion recipies  Chemistry Staion recipies  Chemistry Staion recipies  Chemistry Staion recipies  Chemistry Staion recipies  Chemistry Staion recipies-->


<recipe name="ammoGasCan" count="30" craft_area="chemistryStation" craft_tool="toolBurner" tags="learnable,chemStationCrafting">
	<ingredient name="resourceOilShale" count="1"/>
</recipe>

<recipe name="ammoGasCanBundle" count="3" craft_time="600" craft_area="chemistryStation" craft_tool="toolCFD" tags="learnable,chemStationCrafting">
	<ingredient name="resourceOilShale" count="800"/>
</recipe>

<recipe name="drinkJarBeer" count="3" craft_area="chemistryStation" craft_tool="toolCFD" tags="perkMasterChef,learnable,chemStationCrafting">
	<ingredient name="resourceCropHopsFlower" count="4"/>
	<ingredient name="drinkJarRiverWater" count="1"/>
	<effect_group>
		<passive_effect name="CraftingIngredientCount" level="4,5" operation="base_add" value="-1" tags="resourceCropHopsFlower"/>
	</effect_group>
</recipe>

<recipe name="drugAntibiotics" count="3" craft_area="chemistryStation" craft_tool="toolCFD" tags="learnable,chemStationCrafting">
	<ingredient name="foodShamSandwich" count="1"/>
	<ingredient name="resourcePotassiumNitratePowder" count="1"/>
	<ingredient name="drinkJarRiverWater" count="1"/>
</recipe>

<recipe name="drugFortBites" count="3" craft_area="chemistryStation" craft_tool="toolCFD" tags="learnable,chemStationCrafting">
	<ingredient name="medicalBloodBag" count="5"/>
	<ingredient name="drinkJarBeer" count="1"/>
	<ingredient name="foodRottingFlesh" count="20"/>
	<ingredient name="drugVitamins" count="1"/>
</recipe>

<recipe name="drugHerbalAntibiotics" count="3" craft_area="chemistryStation" craft_tool="toolCFD" tags="learnable,chemStationCrafting">
	<ingredient name="foodCropBlueberries" count="2"/>
	<ingredient name="foodCropMushrooms" count="1"/>
	<ingredient name="resourceCropChrysanthemumPlant" count="1"/>
	<ingredient name="resourcePotassiumNitratePowder" count="1"/>
	<ingredient name="drinkJarRiverWater" count="1"/>
</recipe>

<recipe name="drugRecog" count="3" craft_area="chemistryStation" craft_tool="toolCFD" tags="learnable,chemStationCrafting">
	<ingredient name="resourceAcid" count="2"/>
	<ingredient name="drinkJarBeer" count="1"/>
	<ingredient name="resourceScrapPolymers" count="5"/>
	<ingredient name="drugVitamins" count="1"/>
</recipe>

<recipe name="drugSteroids" count="3" craft_area="chemistryStation" craft_tool="toolCFD" tags="learnable,chemStationCrafting">
	<ingredient name="resourceOil" count="1"/>
	<ingredient name="drinkJarBeer" count="1"/>
	<ingredient name="resourceTestosteroneExtract" count="1"/>
</recipe>

<recipe name="medicalFirstAidKit" count="3" craft_area="chemistryStation" craft_tool="toolCFD" tags="learnable,chemStationCrafting" >
	<ingredient name="medicalBloodBag" count="1"/>
	<ingredient name="drinkJarBeer" count="1"/>
	<ingredient name="medicalBandage" count="1"/>
	<ingredient name="resourceSewingKit" count="1"/>
</recipe>

<recipe name="medicalPlasterCast" count="3" craft_area="chemistryStation" craft_tool="toolCFD" tags="learnable,chemStationCrafting">
	<ingredient name="resourceCloth" count="2"/>
	<ingredient name="foodCornMeal" count="4"/>
	<ingredient name="resourceCrushedSand" count="2"/>
	<ingredient name="drinkJarRiverWater" count="1"/>
</recipe>

<recipe name="resourceGlue" count="3" craft_area="chemistryStation" craft_tool="toolBurner" tags="perkAdvancedEngineering,chemStationCrafting">
	<ingredient name="resourceBone" count="5"/>
	<ingredient name="drinkJarRiverWater" count="1"/>
	<effect_group>
		<passive_effect name="CraftingIngredientCount" level="1,5" operation="base_add" value="-1" tags="resourceBone"/>
	</effect_group>
</recipe>

<recipe name="resourceGlue" count="3" craft_area="chemistryStation" craft_tool="toolBurner" tags="perkAdvancedEngineering,chemStationCrafting">
	<ingredient name="foodCropGraceCorn" count="3"/>
	<ingredient name="drinkJarRiverWater" count="1"/>
	<effect_group>
		<passive_effect name="CraftingIngredientCount" level="1,5" operation="base_add" value="-1" tags="foodCropGraceCorn"/>
	</effect_group>
</recipe>

<recipe name="resourceGunPowder" count="3" craft_area="chemistryStation" craft_tool="toolCFD" tags="chemStationCrafting">
	<ingredient name="resourceCoal" count="1"/>
	<ingredient name="resourcePotassiumNitratePowder" count="1"/>
</recipe>

<recipe name="resourceGunPowderBundle" count="3" craft_time="1800" craft_area="chemistryStation" craft_tool="toolCFD" tags="learnable,chemStationCrafting">
	<ingredient name="resourceCoal" count="800"/>
	<ingredient name="resourcePotassiumNitratePowder" count="800"/>
</recipe>

<recipe name="resourceMilitaryFiber" count="30" craft_area="chemistryStation" craft_tool="toolCFD" tags="learnable,chemStationCrafting">
	<ingredient name="resourceYuccaFibers" count="100"/>
	<ingredient name="resourceScrapPolymers" count="10"/>
	<ingredient name="resourceDuctTape" count="5"/>
	<ingredient name="resourceAcid" count="1"/>
</recipe>

<recipe name="resourceOil" count="3" craft_area="chemistryStation" craft_tool="toolCFD" tags="perkGreaseMonkey,learnable,chemStationCrafting">
	<ingredient name="resourceOilShale" count="24"/>
	<ingredient name="drinkCanEmpty" count="1"/>
</recipe>

<recipe name="resourcePaint" count="600" craft_area="chemistryStation" craft_tool="toolBurner" tags="chemStationCrafting">
	<ingredient name="resourceCropChrysanthemumPlant" count="1"/>
	<ingredient name="drinkJarRiverWater" count="1"/>
</recipe>

<recipe name="resourcePaper" count="30" craft_area="chemistryStation" craft_tool="toolBurner" tags="chemStationCrafting">
	<ingredient name="resourceWood" count="10"/>
	<ingredient name="resourceGlue" count="1"/>
	<ingredient name="drinkJarRiverWater" count="1"/>
</recipe>



	</append>

</Workspace-Upgrades>